ubuntu-fr@lists.ubuntu.com
[Top] [All Lists]

Installer MySQL 3.23

Subject: Installer MySQL 3.23
From: Surfoo
Date: Mon, 28 Aug 2006 15:23:42 +0200
Bonjour,

Je souhaite installer un serveur LAMP avec MySQL 3.23 (je ne peut pas
faire autrement) mais elle n'est pas dans les dépots (4.0.24, 4.1 et 5
uniquement).

Comment faire pour installer la 3.23 ?

Il y a un package libmysqlclient10 qui utilise la librairie de la
version 3.23, je l'ai installé mais ça n'a rien changé. Comment faire
pour dire à MySQL d'utiliser ces librairies ?


Merci :)

-- 
ubuntu-fr mailing list
ubuntu-fr@xxxxxxxxxxxxxxxx
https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr

<Prev in Thread] Current Thread [Next in Thread>